import 'package:flutter/widgets.dart';
import 'package:glowwheels/provider/shop_provider.dart';
import 'package:provider/provider.dart';


String? getShopId(BuildContext context) {
  return Provider.of<ShopProvider>(context, listen: false).shop?.user.id;
}